#1 Errors in BleedingEdge11_04_11.sh

closed-fixed
nobody
None
5
2012-02-21
2011-10-02
Anonymous
No

1) Update working incorrectly. Says that the current version (11_04_11) is obselete and requires an update everytime
2) wunderlist install in 64 bit is faulty. tar tries to extract the wrong file
> `wunderlist-1.2.4-linux-64.tgz' saved [89534726/89534726]
> tar (child): /opt/wunderlist-1.2.4-linux-32.tgz: Cannot open: No such file or directory

Discussion

  • Fedele Paul
    Fedele Paul
    2012-02-20

    Thank you for pointing these issues out. I will try to resolve them ASAP. Stay tuned.

     
  • Fedele Paul
    Fedele Paul
    2012-02-20

    I have resolved the wunderlist install issue for 11_04. Here is the new link:

    https://sourceforge.net/projects/bleedingedge/files/Ubuntu11_4/BleedingEdge11_04_14.sh/download

    If you wish to look at the source code change, you can locate it the function on line 1045.

    If you could provide me with more information about the update issue, I may be able to address it. Perhaps the version of BleedingEdge simply recognizes that the 11_04 prefix is obsolete. At that point, it should continue with a warning. That would be considered normal behavior.

     
  • Fedele Paul
    Fedele Paul
    2012-02-20

    • status: open --> pending-fixed
     
  • Andrew Glenn
    Andrew Glenn
    2012-02-21

    • status: pending-fixed --> closed-fixed